RSS   Vulnerabilities for 'Appwrite'   RSS

2022-02-16
 
CVE-2021-23682

CWE-1321
 

 
This affects the package litespeed.js before 0.3.12; the package appwrite/server-ce from 0.12.0 and before 0.12.2, before 0.11.1. When parsing the query string in the getJsonFromUrl function, the key that is set in the result object is not properly sanitized leading to a Prototype Pollution vulnerability.

 


Copyright 2023, cxsecurity.com

 

Back to Top